{% extends "post.html" %}

{% set title = 'Adventní drabble č.2 (2023)' %}

{% block content %}

  <h2>Adventní drabble č.2</h2>
<p>Zastavili na menším nádvoří stále se temnícího hradu. „Její“ jezdec pomohl dívce na zem a když se zachvěla zimou, zabalil ji do svého pláště. Vděčně přijala, avšak na víc nezbyl čas. Zpráva o jejich příjezdu se k uším a očím všech povolaných dostala rychle, protože sotva si protáhla ztuhlé tělo, už je obklopili dva muži a dvě ženy, všichni odění v pláštích, jaké nosí čarodějové, bílých s rudým křížem na levé straně hrudi.</p>
<p>„To je ona, rytíři?“ ukázala na ni chladně jedna z žen s pohledem upřeným na „jejího“ jezdce. Byl to hlas osoby uvyklé poroučet a nechyběl v něm i osten pohrdavosti. Její plášť navíc obsahoval i další znaky, patrně značící její vyšší postavení v řádu. Může to být sama Ariana Pětioká, prolétlo dívce hlavou a navzdory teplému plášti jí mráz přejel po zádech.</p>
<p>Otázka byla jen formální, protože druhá z žen k ní přistoupila a neúprosně ji vyzvala, aby je následovala do útrob hradu. Bojácně couvla k jezdci, aby u něj hledala nějakou oporu. Žena a jeden z mužů ji chtěli uchopit za ruce, ale jezdec se postavil mezi ji a čaroděje.</p>
<p>„Rytíři, úkol svěřený tobě a tvým zvědům skončil,“ řekla mrazivě první žena. „Dále už to není tvou věcí.“</p>
<p>„Malý okamžik,“ řekl takovým způsobem, že se i čarodějka překvapeně zarazila a zůstala stát na místě.</p>
<p>Jezdec oběma rukama jemně uchopil dívčinu pravou dlaň, sevřel ji a zblízka jí řek do očí: „To bude dobré, děvče, neboj se.“</p>
<p>Přikývla. „Jak se vlastně jmenuješ… rytíři?“ dodala s důrazem na jeho stavovské postavení.</p>
<p>„Bořek. Bořek z Kolna,“ odpověděl. „A ty?“</p>
<p>„Maryla. Maryla z tátovy chalupy,“ dodala. „Tvůj plášť…“ chtěla mu jej vrátit, ale zarazil ji.</p>
<p>„Vrátíš mi ho, až se znovu uvidíme, Marylo. Marylo z tátovy chalupy.“ Pozvedl její ruku k ústům a políbil jí dlaň, jako by byla nějaká dáma. „Ničeho se neboj. Všechno bude dobré.“</p>


  {% endblock %}
